Re: Okay to commit? PATCH to bonobo-activation -- adds glib-gettextizesupport and migrates to meet Gnome 2.0 Porting Guiderecommendations.

On 12/14/01 12:00 PM, "Miles Lane" <miles megapathdsl net> wrote:

> +AC_INIT(bonobo-activation, 0.9.3,

This is not such a great idea, because it now means that the version (0.9.3
at the moment) is repeated in multiple places. Can you use

Also, doesn't this mean the package will now require a newer version of
autoconf? Looks pretty good otherwise, although you shouldn't commit until
you find out why you are unable to build bonobo-activation.

    -- Darin

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]